Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 13:22:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mohammed basheer poongadan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed basheer poongadan Bot:  Hi Mohammed Basheer Poongadan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649204490 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507630695            05:11 PM, 13th Apr                   Sohaib                   Hi Mohammed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:11 PM, 13th Apr                     mohammed basheer poongadan                    Hi           05:11 PM, 13th Apr                     mohammed basheer poongadan                    9649204490           05:12 PM, 13th Apr                     mohammed basheer poongadan                    Pls check the status, I ordered on last Thursday           05:12 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:12 PM, 13th Apr                     mohammed basheer poongadan                    Ok           05:12 PM, 13th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           05:14 PM, 13th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:14 PM, 13th Apr                     mohammed basheer poongadan                    So when it’s delivered?           05:14 PM, 13th Apr                   Sohaib                   be assured we will do our the best to fix that as priority basis           05:15 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           05:15 PM, 13th Apr                     mohammed basheer poongadan                    It’s actually pick up from the store           05:15 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           05:15 PM, 13th Apr                     mohammed basheer poongadan                    Yes           05:15 PM, 13th Apr                     mohammed basheer poongadan                    If I go to store, can I cancel the order and buy from the store directly using the credit?           05:16 PM, 13th Apr                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the collection from  store.           05:17 PM, 13th Apr                     mohammed basheer poongadan                    If it’s on transit then no problem           05:18 PM, 13th Apr                     mohammed basheer poongadan                    I would collect from the store, but it’s so delay to deliver           05:18 PM, 13th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           05:18 PM, 13th Apr                     mohammed basheer poongadan                    What is the current status of my order?           05:18 PM, 13th Apr                   Sohaib                   your order status right now is READY_TO_SHIPPED           05:19 PM, 13th Apr                   Sohaib                   be assured we will do our the best to fix that as priority basis           05:19 PM, 13th Apr                     mohammed basheer poongadan                    But not in transit           05:20 PM, 13th Apr                     mohammed basheer poongadan                    It’s ready to be shipped right from the same day I ordered           05:20 PM, 13th Apr                     mohammed basheer poongadan                    Not shipped yet           05:20 PM, 13th Apr                     mohammed basheer poongadan                    I think it’s in your warehouse.           05:21 PM, 13th Apr                   Sohaib                   status right now is READY_TO_SHIPPED that mean in transit           05:21 PM, 13th Apr                     mohammed basheer poongadan                    Ok, pls try to fix it at the earliest           05:21 PM, 13th Apr                   Sohaib                   we will do it           05:22 PM, 13th Apr                     mohammed basheer poongadan                    Your effort is appreciated in this matter           05:22 PM, 13th Apr                     mohammed basheer poongadan                    Thanks           05:22 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 13th Apr                     mohammed basheer poongadan                    Bye           05:22 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396576